parse_check_url {rcmdcheck} | R Documentation

## Shorthand to parse R CMD check results from a URL

### Description

Shorthand to parse R CMD check results from a URL

### Usage

    parse_check_url(url, quiet = TRUE)

### Arguments

`url` | URL to parse the results from. Note that it should not contain HTML markup, just the text output.
`quiet` | Passed to `download.file`.

### Value

An `rcmdcheck` object, the check results.

### See Also

`parse_check`

[Package rcmdcheck version 1.3.2 Index]